Contents

# Switch Function

Hornyotenni aante dagganno handaara amadanno tidhote dirto shallagganno. Soorrote...assishsha tenne assishshanni sa'anno handaara ledo xaaddanno hornyo qoltanno.

### Syntax:

    Switch (Expression1, Value1[, Expression2, Value2[..., Expression_n, Value_n]]) As Variant

### Parameters:

Soorri assishsha handaarra guranni qiniiti wido shallagganno, qoleno assishshate handaarara gaamantanno hornyo qolanno. Handaaranna hornyo mitteenni aamama hoogguro, dodammete so'ro kalaqantanno.

Handaara: Shallagga hasiratto handaara.

Hornyo: Handaara Halaale ikkituro qola hasiratto hornyo.

Konni woroonni noo lawishshi giddo, Soorraasincho assishsha assishshate wido saino su'mira jendere gaamtanno:

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleSwitch
    Dim sGender As String
        sGender = GetGenderIndex( "John" )
        MsgBox sGender
    End Sub

    Function GetGenderIndex (sName As String) As String
        JenderetMashalaqqisaanchoadhi = Soorri(sSu'ma = "aliito", "laanqamo", sSu'ma = "ledamo", "danchile")
    End Function

Fiixoo'mino umo

Choose Function

Select...Case Statement